/************************************************
* Navigation
************************************************/
div#top_nav {
	border-top: 3px solid #333;
	border-bottom: 1px solid #bbb;
}



ul#footer_nav_links {
	margin-bottom: 16px;
}

ul#footer_nav_links {
	height: 27px;
}

div#top_nav:after,
div#top_nav ul:after,
ul#footer_nav_links:after {
	content: ".";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
}

div#top_nav ul {
	border-bottom: 1px solid #333;
}

div#top_nav li a,
ul#footer_nav_links li a {
	padding: 4px 15px;
	float: left;
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	letter-spacing: .075em;
	text-transform: uppercase;
}

div#top_nav li a:hover,
ul#footer_nav_links li a:hover {
	text-decoration: none;
}

ul#footer_nav_links li a {
	padding-top: 5px;
	font-size: 11px;
	height: 18px;
}

/* Nav right: date & search */
div#top_nav li#nav_date p,
ul#footer_nav_links li#nav_search {
	font: bold 12px Georgia, Century, Times, serif;
	color: #fff;
	float: right;
	padding: 5px 8px 0 0;
}

ul#footer_nav_links li#nav_search {
	padding: 4px 2px 2px;
}

div#top_nav li#nav_date p {
	font-weight: normal;
	font-size: 11px;
}

/************************************************
* Default nav color scheme
************************************************/
/* Colorized nav bars for various pages */
div#top_nav, ul#footer_nav_links, /* Defaults */
#home div#top_nav,
#home ul#footer_nav_links,
.green_entry_bar {
	background-color: #058B7B;
}

div#top_nav li.current a, ul#footer_nav_links li.current a, /* Defaults */
#home div#top_nav li.current a,
ul#footer_nav_links li.current a,
div#top_nav a:hover,
ul#footer_nav_links a:hover {
	background-color: #015E50;
}

.green_entry_bar {
	border-bottom: 1px solid #058B7B;
}

/************************************************
* Last updated & search field
************************************************/
div#updated_and_search {
	margin: 8px 0 12px;
}

div#updated_and_search:after {
	content: ".";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
}

div#updated_and_search div.left {
	float: left;
	font-size: 12px;
	width: 584px;
	height: 21px;
}

div#updated_and_search div.left img { /* Spinner */
	vertical-align: middle;
	margin-left: 3px;
}

div#updated_and_search div.right {
	float: right;
}

div#updated_and_search div.right input,
div#updated_and_search div.right select,
ul#footer_nav_links input,
ul#footer_nav_links select {
	vertical-align: middle;
}

input#masthead_search {
	border: 1px solid #aaa;
	width: 225px;
}

input#footer_search {
	border: 1px solid #ccc;
}

/************************************************
* Nav dropdowns
************************************************/
ul.nav_dropdown {
	position: absolute;
	padding: 2px;
	background: #015E50;
}

ul.nav_dropdown a {
	display: block;
	padding: 4px 8px;
	color: #fff !important;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
}

ul.nav_dropdown a:hover {
	color: #000 !important;
	background: #fff;
}

ul.nav_dropdown li.sep {
	text-indent: -8888px;
	height: 1px !important;
	border-bottom: 1px solid #fff;
}

/************************************************
* Pre-nav bar
************************************************/

#n_morenews,
#n_moreblog,
#n_sep {
	float: right;
}

#n_morenews a,
#n_moreblog a,
#n_sep a {
	padding: 4px 7px !important;
	font-size: 11px !important;
}
